
using System;
using UnityEngine;

namespace SpacePlanet
{
  public class StarTextureScript : MonoBehaviour
  {

    public void LateUpdate()
    {
      var cameraY = Camera.main.transform.position.y;
      var cameraX = Camera.main.transform.position.x;
      gameObject.transform.position = new Vector3(cameraX, cameraY, 20f);
    }
  }
}
